#   File:       FKEY6.make
#   Target:     FKEY6
#   Sources:    FKEY6.a FKEY6.p
#   Created:    Thursday, March 24, 1988 12:34:42 PM

FKEY6.a.o Ä FKEY6.make FKEY6.a
	Asm FKEY6.a
FKEY6.p.o Ä FKEY6.make FKEY6.p
	Pascal FKEY6.p
FKEY6 Ä FKEY6.make FKEY6.a.o FKEY6.p.o
	Link -w  -m FKEY6 -rn -t FKEY -c 'GAO.' -rt FKEY=6 ¶
		FKEY6.a.o ¶
		FKEY6.p.o ¶
		"{Libraries}"Interface.o ¶
		"{PLibraries}"PasLib.o ¶
		-o FKEY6
